.src-component-frame-Frame-desktop .rf-CheckboxGroup__checkbox:checked + span:before,
.src-component-frame-Frame-desktop .u-userTextColor:not([disabled]) {
	color: #8a3f9e !important;
	fill: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userTextColor:not([disabled]):hover,
.src-component-frame-Frame-desktop .u-userTextColor:not([disabled]):active,
.src-component-frame-Frame-desktop .u-userTextColor:not([disabled]):focus {
	color: #6c219e !important;
	fill: #6c219e !important;
}
.src-component-frame-Frame-desktop .u-userFillColor:not([disabled]) svg {
	fill: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userFillColor:not([disabled]) svg path {
	fill: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userBackgroundColorNoHover {
	background-color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userBackgroundColor:not([disabled]) {
	background-color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userBackgroundColor:not([disabled]):hover,
.src-component-frame-Frame-desktop .u-userBackgroundColor:not([disabled]):active,
.src-component-frame-Frame-desktop .u-userBackgroundColor:not([disabled]):focus {
	background-color: #6c219e !important;
}
.src-component-frame-Frame-desktop .u-userLauncherColor:not([disabled]) {
	background-color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-launcherColor:not([disabled]):hover {
	background-color: #6c219e !important;
}
.src-component-frame-Frame-desktop .u-userBorderColor:not([disabled]) {
	color: #8a3f9e !important;
	border-color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userBorderColor:not([disabled]):hover,
.src-component-frame-Frame-desktop .u-userBorderColor:not([disabled]):active,
.src-component-frame-Frame-desktop .u-userBorderColor:not([disabled]):focus {
	color: white !important;
	background-color: #8a3f9e !important;
	border-color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userLinkColor a {
	color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userLinkColor a:hover {
	color: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userStrokeColor {
	stroke: #8a3f9e !important;
}
.src-component-frame-Frame-desktop .u-userHeaderColor {
	background: #8a3f9e !important;
	color: white !important;
}
.src-component-frame-Frame-desktop .u-userHeaderButtonColor:hover,
.src-component-frame-Frame-desktop .u-userHeaderButtonColor:active,
.src-component-frame-Frame-desktop .u-userHeaderButtonColor:focus {
	background: #6c219e !important;
	svg {
		background: #6c219e !important;
	}
}

.jx_ui_Widget .meshim_widget_widgets_TitleBar { background:#8a3f9e; color:#f4ccff; }

.jx_ui_Widget .meshim_widget_widgets_ProfileCard .profile_name { color:#6c219e; }
.jx_ui_Widget .meshim_widget_widgets_AgentProfileCard .profile_name { color:#6c219e; }

.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble .arrow_border { border-color:#e588ff; }
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble .arrow_background { border-color:#f6d7ff; }
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble .image_file_border { border-color:#e588ff; }
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble .generic_file_border { border-color:#e588ff; }
.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatLog .agent .chat_bubble { background:#f6d7ff; border-color:#e588ff; }

.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_ChatFile .progress_container { background:#8a3f9e; }

.jx_ui_Widget .meshim_widget_widgets_Button:hover { background:#cd18ff; }
.jx_ui_Widget .meshim_widget_widgets_Button:focus { background:#cd18ff; }
.jx_ui_Widget .meshim_widget_widgets_Button { background:#8a3f9e; border-color:#ae00de; }
.jx_ui_Widget .meshim_widget_widgets_Button.secondary:hover { background:#d642ff; }
.jx_ui_Widget .meshim_widget_widgets_Button.secondary:focus { background:#d642ff; }
.jx_ui_Widget .meshim_widget_widgets_Button.secondary { background:#d335ff; border-color:#b419df; }
.jx_ui_Widget .meshim_widget_widgets_Button.disabled:hover { background:#8a3f9e; border-color:#ae00de; }
.jx_ui_Widget .meshim_widget_widgets_Button.disabled:focus { background:#8a3f9e; border-color:#ae00de; }

.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button:hover { background:#cd18ff; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button:focus { background:#cd18ff; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button { background:#8a3f9e; border-color:#ae00de; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button.secondary:hover { background:#d642ff; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button.secondary:focus { background:#d642ff; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button.secondary { background:#d335ff; border-color:#b419df; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button.disabled:hover { background:#8a3f9e; border-color:#ae00de; }
.jx_ui_Widget .meshim_widget_widgets_chatLogRenderer_Button.disabled:focus { background:#8a3f9e; border-color:#ae00de; }

.jx_ui_Widget .meshim_widget_widgets_FakeInput:focus { border-color:#8a3f9e; }
.jx_ui_Widget .meshim_widget_widgets_FakeInput.focus { border-color:#8a3f9e; }

.jx_ui_Widget .meshim_widget_widgets_Button:hover { background:#cd18ff; }
.jx_ui_Widget .meshim_widget_widgets_Button:focus { background:#cd18ff; }
.jx_ui_Widget .meshim_widget_widgets_Button { background:#8a3f9e; border-color:#ae00de; }
.jx_ui_Widget .meshim_widget_widgets_Button.secondary:hover { background:#d642ff; }
.jx_ui_Widget .meshim_widget_widgets_Button.secondary:focus { background:#d642ff; }
.jx_ui_Widget .meshim_widget_widgets_Button.secondary { background:#d335ff; border-color:#b419df; }
.jx_ui_Widget .meshim_widget_widgets_Button.disabled:hover { background:#8a3f9e; border-color:#ae00de; }
.jx_ui_Widget .meshim_widget_widgets_Button.disabled:focus { background:#8a3f9e; border-color:#ae00de; }

.jx_ui_Widget .meshim_widget_widgets_AutoResizeTextArea:focus { border-color:#8a3f9e; }
.jx_ui_Widget .meshim_widget_widgets_AutoResizeTextArea.focus { border-color:#8a3f9e; }

.jx_ui_Widget .meshim_widget_widgets_TextArea:focus { border-color:#8a3f9e; }
.jx_ui_Widget .meshim_widget_widgets_TextArea.focus { border-color:#8a3f9e; }

.jx_ui_Widget .meshim_widget_components_chatWindow_chatPanel_ChatTextArea .fake_input.focus { box-shadow:inset 0px 1px 3px #e37fff; }

.jx_ui_Widget .meshim_widget_widgets_Favicon .dots { color:#8a3f9e; color:#ba00ee; }

.jx_ui_Widget .meshim_widget_components_chatButton_ButtonBar .favicon { background:#ba00ee; }
.jx_ui_Widget .meshim_widget_components_chatButton_Button .button_bar { background:#8a3f9e; }

.jx_ui_Widget .meshim_widget_widgets_titleBar_MinimizeButton .bar { background-color:#f4ccff; }

.jx_ui_Widget .meshim_widget_widgets_ConnAwareSubmit { background-color: #8a3f9e; border-color: #ae00de; }

#Embed .u-userHeaderColor { background-color: #8a3f9e !important; }
#Embed .u-userBackgroundColor:not([disabled]) { background-color: #8a3f9e !important; }
#Embed .rf-CheckboxGroup__checkbox:checked + span:before, .u-userTextColor:not([disabled]) svg { color: #8a3f9e !important; }
.src-component-button-ButtonNav-container .u-userHeaderButtonColor:hover, .src-component-button-ButtonNav-container .u-userHeaderButtonColor:active, .src-component-button-ButtonNav-container .u-userHeaderButtonColor:focus { background-color: #6c219e !important; }
